Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Pdu_4_1_6::Statistic Struct Reference

PDU statistics. More...

`import"Pdu.idl";`

## Public Attributes
vector< CircuitBreakerStatistic > | cbStats
| Circuit breaker statistics.
vector< CtrlStatistic > | ctrlStats
| Slave controller statistics.
vector< OutletStatistic > | outletStats
| Outlet statistics
peripheral::DeviceManager_3_0_2 Statistics | peripheralStats
| Peripheral device statistics.

## Detailed Description

PDU statistics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Pdu.idl